Subject: FW: Important - Position Manager Rollout
From: [email-masked]
To: [email-masked]
Date: Wed, 13 Jun 2001 15:00:29 -0700 (PDT)

-----Original Message-----
From: 	Belden, Tim  
Sent:	Wednesday, June 13, 2001 8:31 AM
To:	Badeer, Robert; Motley, Matt; Driscoll, Michael M.; Swerzbin, Mike; Fischer, Mark; Richter, Jeff; Mallory, Chris; Alonso, Tom; Scholtes, Diana
Cc:	Gupta, Sanjay; Nat, Steve; White, Stacey; Postlethwaite, John; Dunton, Heather; Chang, Fang; Law, Samantha
Subject:	Important - Position Manager Rollout

It is now time to roll out the new position manager into production.  By replacing our current excel based curve files and west tot position files we will dramatically increase the reliability of our risk systems.  For example, twice in the last week the Portland Risk Group and Houston's technology group had to work late into the night because of Access database problems.  By switching to the new Position Manager / Curve File tool, we will be able to eliminate those Access databases and increase the reliability of the Portcalc.

I have been using the new position manager for the last month and really like it.  It is really fast and flexible.  You can save a bunch of different profiles.  Information can be easily exported to excel.

On June 27th we will no longer be using the existing curve files and west tots.  We will only use the new position manager to submit data to our risk systems and receive data from our risk systems.  You can continue to use whatever file you want to build your curves, but the curves must be loaded into the new position manager and uploaded through the new position manager.  Normal Lee will be up here next week to help us during the transition period.  Starting today we should begin running in complete parallel.  Sometime next week we should cut over to the new position manager and if any issues come up Norman will be here to help.

I appreciate your help with this.  I know that it's a pain to switch, but I am confident that the new position manager, once we are comfortable with it, will be better for everyone.  Sanjay's development team has done a great job with this tool and is prepared to fully support us during this rollout.  Quality of life should improve for both the risk group and the technology team.  Let me know if you have any questions or concerns.